<?xml version="1.0" encoding="UTF-8"?>
<!--W3C XML Schema generated by XMLSpy v2016 rel. 2 sp1 (x64) (http://www.altova.com)-->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:co2="urn:postnl/mail/components/2" xmlns:fi1="urn:postnl/mail/fields1" xmlns:co1="urn:postnl/mail/components/1" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co4="urn:postnl/mail/components/4" targetNamespace="urn:postnl/mail/components/2" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/3" schemaLocation="Components3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/4" schemaLocation="Components4.xsd"/>
	<xsd:element name="NamePerson" type="co2:NamePersonType">
		<xsd:annotation>
			<xsd:documentation>A component for capturing summary or fine-grain data comprising a person's name.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="NamePersonType">
		<xsd:sequence>
			<xsd:element ref="fi1:Title" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationPreferredName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationCode" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SalutationText" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:GivenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:NickName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MiddleName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FamilyName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:MaidenName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SuffixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Initial" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:PrefixName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ChosenLastName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:FormattedName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DisplayName" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:SurNameComposition" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="BankAccount" type="co2:BankAccountType">
		<xsd:annotation>
			<xsd:documentation>An arrangement made with a bank whereby one may deposit and withdraw money and in some cases be paid interest.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="BankAccountType">
		<xsd:sequence>
			<xsd:element ref="fi1:BankName" minOccurs="0"/>
			<xsd:element ref="fi1:CityName" minOccurs="0"/>
			<xsd:element ref="fi1:BankNumber" minOccurs="0"/>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:IBANID" minOccurs="0"/>
			<xsd:element ref="fi1:CurrencyCode" minOccurs="0"/>
			<xsd:element ref="fi1:Ascription" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:group name="PartyIDsGroup">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Contain the ids for a given party. These ids may be assigned by multiple organizations.AlternateID and ChamberOfCommerceID added PostNL. </xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TaxID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:DUNSID" minOccurs="0"/>
			<xsd:element ref="fi1:CAGEID" minOccurs="0"/>
			<xsd:element ref="fi1:DODAACID" minOccurs="0"/>
			<xsd:element ref="fi1:BICID" minOccurs="0"/>
			<xsd:element ref="fi1:SCACID" minOccurs="0"/>
			<xsd:element ref="fi1:ChamberOfCommerceID" minOccurs="0"/>
			<xsd:element ref="fi1:UPNID" minOccurs="0"/>
			<xsd:element ref="fi1:EORIID" minOccurs="0"/>
			<xsd:element ref="fi1:PartyCode" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:group>
	<xsd:element name="PartyIDs" type="co2:PartyIDsType">
		<xsd:annotation>
			<xsd:documentation source="http://www.openapplications.org/platform/1">Contains the set of possible identifiers for an associated Party.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="PartyIDsType">
		<xsd:group ref="co2:PartyIDsGroup" minOccurs="0"/>
	</xsd:complexType>
	<xsd:element name="MailItem" type="co2:MailItemType">
		<xsd:annotation>
			<xsd:documentation>MailItem is een verbijzondering van GoodsItem. De verbijzondering is noodzakelijk omdat poststukken aparte eigenschappen hebben ten aanzien van goederen: een adres.
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailItemType">
		<xsd:sequence>
			<xsd:element ref="fi1:ID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:TrackingID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ReturnID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:Description" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:DeliveryStatus" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:AddresseeParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:SenderParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:ReturnToParty" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:NetworkParties" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ExpStatNr" minOccurs="0"/>
			<xsd:element ref="co2:Customs" minOccurs="0"/>
			<xsd:element ref="fi1:CodingText" minOccurs="0"/>
			<xsd:element ref="co1:MailItemPhysicalData" minOccurs="0"/>
			<xsd:element ref="co1:MailItemProcessingStatus" minOccurs="0"/>
			<xsd:element ref="co1:Image" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Attachment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:MailItemPayment" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:RootingNumber" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co1:Dimensions" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co3:GoodsItem" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element name="FollowUpProcessCode" type="ma1:ProcessLocationIDsType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>The code of the next business proces that is meant to process the products that are counted. This code is according to MDM-BLS.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="co1:LSPGroupData" minOccurs="0"/>
			<xsd:element name="MailItemCharacteristics" type="co1:CharacteristicType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="MailItemPayment" type="co2:MailItemPaymentType">
		<xsd:annotation>
			<xsd:documentation>De bedragen die bij het MailItem in rekening worden gebracht en de wijze van betalen.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="MailItemPaymentType">
		<xsd:sequence>
			<xsd:element ref="fi1:PaymentTransactionID" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentTransactionType" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentDeviceType" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentDeviceID" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentDescription" minOccurs="0"/>
			<xsd:element ref="fi1:PaymentReference" minOccurs="0"/>
			<xsd:element ref="fi1:TransactionType" minOccurs="0"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingAmount" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingCode" minOccurs="0"/>
			<xsd:element ref="co1:PostagePaymentMethod" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:BankAccount" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="CustomsClearanceRule" type="co2:CustomsClearanceRuleType"/>
	<xsd:complexType name="CustomsClearanceRuleType">
		<xsd:sequence>
			<xsd:element ref="fi1:Description" minOccurs="0"/>
			<xsd:element ref="fi1:Number" minOccurs="0"/>
			<xsd:element ref="fi1:Quantity" minOccurs="0"/>
			<xsd:element ref="fi1:EANCode" minOccurs="0"/>
			<xsd:element ref="fi1:ProductURL" minOccurs="0"/>
			<xsd:element ref="fi1:GrossWeightMeasure" minOccurs="0"/>
			<xsd:element ref="fi1:Amount" minOccurs="0"/>
			<xsd:element ref="fi1:GoodsCode" minOccurs="0"/>
			<xsd:element ref="fi1:CountryOfOrigin" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="SemanticPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType"/>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="SenderParty" type="co2:SemanticPartyType">
		<xsd:annotation>
			<xsd:documentation>Partij die het poststuk heeft verzonden / ter verzending aanbiedt</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:element name="ReturnToParty" type="co2:ReturnToPartyType">
		<xsd:annotation>
			<xsd:documentation>Returntoparty is de party  waar de goederen gelost worden als ze niet op de in opdrachtgegeven loslocatie gelost kunnen worden.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ReturnToPartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co1:ContractsReferences" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="AddresseeParty" type="co2:AddresseePartyType">
		<xsd:annotation>
			<xsd:documentation>De geadresseerde partij op het poststuk</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="AddresseePartyType">
		<xsd:complexContent>
			<xsd:extension base="co4:PartyBaseType">
				<xsd:sequence>
					<xsd:element ref="co4:Party" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="TrackingIdentification" type="co2:TrackingIdentificationType"/>
	<xsd:complexType name="TrackingIdentificationType">
		<xsd:sequence>
			<xsd:element ref="fi1:ValueTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:SymbologyTrackingID" minOccurs="0"/>
			<xsd:element ref="fi1:PostNLTrackingIDName" minOccurs="0"/>
			<xsd:element ref="fi1:RepresentationTrackingID" minOccurs="0"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="Customs" type="co2:CustomsType">
		<xsd:annotation>
			<xsd:documentation>Government agecy entrusted with enforcement of laws and regulations to collect and protect import-revenues, and to regulate and document the flow of goods in and out of the country. </xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="CustomsType">
		<xsd:sequence>
			<xsd:element ref="fi1:NoReturnOnUndeliverableIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:GiftIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:DocumentsIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:CommercialGoodsIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:CommercialSampleIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:ReturnGoodsIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:InvoiceIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:InvoiceNumber" minOccurs="0"/>
			<xsd:element ref="fi1:CertificateIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:CertificateNumber" minOccurs="0"/>
			<xsd:element ref="fi1:LicenceIndicator" minOccurs="0"/>
			<xsd:element ref="fi1:LicenceNumber" minOccurs="0"/>
			<xsd:element ref="fi1:Remark" minOccurs="0"/>
			<xsd:element ref="co1:Status" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="co2:CustomsClearanceRule" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ParametersRead" type="co2:MailItemParametersType"/>
	<xsd:element name="ParametersWritten" type="co2:MailItemParametersType"/>
	<xsd:complexType name="MailItemParametersType">
		<xsd:sequence>
			<xsd:element ref="fi1:UseCode" minOccurs="0"/>
			<xsd:element ref="co1:TrackingIdentification" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:SIX" minOccurs="0"/>
			<xsd:element ref="co2:AddresseeParty" minOccurs="0"/>
			<xsd:element ref="co2:SenderParty" minOccurs="0"/>
			<xsd:element ref="co2:ReturnToParty" minOccurs="0"/>
			<xsd:element ref="fi1:CodingText" minOccurs="0"/>
			<xsd:element ref="co1:Barcodes" minOccurs="0"/>
			<xsd:element ref="co1:MailItemPhysicalData" minOccurs="0"/>
			<xsd:element ref="co1:PostagePaymentMethod" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingAmount" minOccurs="0"/>
			<xsd:element ref="fi1:FrankingCode" minOccurs="0"/>
			<xsd:element ref="co1:PrintPosition" minOccurs="0"/>
			<xsd:element ref="fi1:LabelPresent" minOccurs="0"/>
			<xsd:element ref="co1:LabelPosition" minOccurs="0"/>
			<xsd:element ref="ma1:LabelText" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
